BODY
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 9px;
	COLOR: #333333;
	LINE-HEIGHT: 16px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
A
{
    COLOR: #FF0000;
    TEXT-DECORATION: underline
}
A:hover
{
    COLOR: #B90000;
    TEXT-DECORATION: none
}
.txtfooter
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9px;
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.copy
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #666666;
    LINE-HEIGHT: 16px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.copy_sml
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9px;
    COLOR: #666666;
    LINE-HEIGHT: 16px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.copy_sml_red
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9px;
    COLOR: #B90000;
    LINE-HEIGHT: 16px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.TitleWhtBck
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #FFFFFF;
    LINE-HEIGHT: 16px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.TitlePage
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #FFFFFF;
    LINE-HEIGHT: 16px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.title
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #00578D;
    LINE-HEIGHT: 16px;
    FONT-FAMILY: Arial
}
